Introduction

 Top Next

There is so much your system will be able to do for you! Accurate data entry is key. We have made every effort to give you the details you need to operate your POS to its fullest potential.


Welcome to POS Version 6!

 Top Previous Next

Thank you for choosing ARS to handle the data portion of your business! As a new user, you have quite a bit to learn about this powerful system in order to use it to its fullest potential. Version 5 users will find that the switch to Version 6 is an easy one with several wonderful improvements! Now you can do a firearm multi-sale to a customer without re-entering the same information for each gun; the system will auto-fill the information for you. There are some wonderful new Advanced Search options available on Version 6, also. We're sure that you will enjoy the new features.


Overview

There are a few basics which must be in place before you may operate the POS.

1) Each clerk must have a unique clerk number established in the IMS.
2) In order to use certain functions within the POS (i.e. layaways, sales orders/special orders, global suspends), your POS must be online with your IMS. (This requires that FOM is enabled with a green arrow and your POS shows a green dot after sign-in and mail number entry.)
3) Although it is ideal to have all of your non-serialized inventory received into your IMS system BEFORE you sell it at the POS, it is not necessary. You may sell any item with an existing item code in the system whether it has gone through the receiving process, or not.

With those things in mind, we will try to help you get up and running as quickly and easily as we can!


Getting Started

Ready to begin? Of course, you are!

Double-click on the POS icon on your desktop, and we'll get started!

When the POS opens, you will have the following options available to you:

You may press the F12 Toggle key to see a second set of options:

One more press of the F12 Toggle key will take you back to the first set of options.

F1 Help (on either of the screens) will give you this:

To look up information on items, mail list, gifts, serial, A/R or layaways - use the F2 - F7 keys on the second second set of options.

If you are new to the ARS system, use the Training Mode to practice entering basic transactions and to become more familiar with the locations of different functions.

Using Point-of-Sale will help on using the first set of options.

**NOTE: Any time there is a link (blue underlined text), it may be clicked to access more information on that topic.


Using Point-of-Sale

Before entering the Point-of-Sale (POS), FOM should be turned on at the server. (If FOM is not running, your POS is still able to run as a stand-alone register. You will not have the ability to access data from the IMS - i.e. A/R, Special Orders, Layaways, Serial. You will not be able to use Global Suspends, either. Gift balances will not be updated until the next time that FOM is turned on.)

At the IMS, it is necessary to go to Utilities and Build POS Data to update the POS with the most current information. Do this at the start of the day. (It is suggested that it should be done periodically throughout the day.)

At the POS, press F6 Download after the IMS has finished building POS Data. This must be done at each individual register.

Yes

Press F11 Go Online.

You are now ready to go into the POS by pressing F2 Point-of-Sale on the main screen.


FOM

When FOM is OFF, the main screen F11 key will say Go Online. The POS will not go online when FOM is off.

When FOM is OFF and the user is in the Point-of-Sale entering a transaction, there will be a red circle:

When FOM is ON, the main screen F11 key will say Go Offline. The POS will respond to the Go Offline command even if FOM is on.

When FOM is ON and the user is in the Point-of-Sale entering a transaction, there will be a green triangle:

If FOM is not running on the server (or main IMS computer), go to that computer and double-click the FOM icon. (FOM should also be located in the ARSAPPS folder.) Click the Enable button.

The button will gray-out with the word 'Working' in it. The red circle will change to a green triangle.

Click the Close Window button. The screen will close, but a small FOM icon with the green triangle, indicating that the program is still running, will be visible on the taskbar near the time. **A note of caution: NEVER have more than one FOM running at any given time.**

Exit Fom will close FOM. FOM is a separate program from the POS and IMS which works to allow communication between the POS and IMS. If the FOM program is exited, FOM is off. When the server is restarted, FOM needs to be manually restarted and enabled.


Gifts

Gift certificates may be issued for any dollar amount.

Stores have the option of refunding the gift balance when it falls below a specific amount which is specified by the store. The default value is $5.00. See Setup Tender to change the value. If the default value is unchanged, customers will receive cash back for any gift balance under $5.00. (i.e. Joe has a $25.00 gift certificate. He buys a few items totalling $20.01. The register will show change of $4.99. The certificate will now have a $0.00 balance.) It may be better to change the amount to $1.00 or even $0.00 in order to assure that more of the gift money is actually being spent at your store.

Go to Sell Gifts for information on processing a gift certificate sale.

Go to Gift Redemption for information on redeeming a gift certificate.


Gift Redemption

After the transaction has been entered and totalled, and the customer is paying with a gift certificate, press F5 Gift.

Scan the barcode (the cursor should be in the white box under Enter Gift #), or type the number of the gift certificate in the white box.

Press Enter or click OK.


Sell Gifts

Selling a gift certificate can be done as a single transaction with or without other items. To sell the gift certificate, press F11 Sell Gifts.

Press F11 Issue Gifts Credit.

Click in the white box, and enter or scan the gift certificate number. Press Enter (or click OK). Click Cancel only to exit the screen without entering any information.

Enter New Gift information.

The only field which MUST have information entered into it is the Amount field. The customer may specify any amount for a gift certificate. It is beneficial to have the recipient's name entered into the information screen if the certificate should become lost or misplaced.

When the fields have been completed, press Enter or click OK.

Tender Transaction as usual.


Info

The Info screen gives several options for locating data. Press F12 Toggle until the Info screen appears.

F1 Item Search - see Search for more details


Layaway

To add a Layaway policy to the POS so that it will print on the customer receipts, go to Layaway Setup.

To place item(s) on Layaway, enter item(s) in the sale grid (see Transaction Entry).

To Tender Transaction, after selecting F10 Total, enter the amount of the deposit; select method of payment for the deposit (cash, check, credit card, etc.).

Press F9 Lway.

Follow the screen prompts for Mail Number, etc.

The system will automatically assign a layaway number.

**Note: The sales tax on Layaway items will be treated as a cash sale for tax payment purposes.


Layaway Deposit

Additional Layaway Deposits may be applied to an existing layaway. (This first option will be reported on the Daily Info report in a different location from the second option.) Choosing one method is recommended. (Scroll down for Option 2). For Option 1, press F2 Rec on Account.

Press F9 Lway.

Click List to select the layaway or enter the layaway number in the white box.

The Layaway screen will be displayed with the customer's information along with the deposit total and balance due on the layaway. Enter the amount the customer is paying into the white box labeled RA Amount.

Press Enter or click OK. Select the method of payment for the amount received on account. The account is updated at the POS.

Option 2 for receiving a Layaway Deposit:

Press F12 Toggle two times (twice) to access the 'Recall' options. Press F9 Recall Layaway.

Click List to select the layaway or enter the layaway number in the white box.

The Sales Entry screen will be displayed. The layaway may be modified (add items, delete items, change quantities).

Press F10 Total to receive the deposit. Enter the deposit amount and the tender method (cash check, credit card, etc.).

Press F9 Layaway to update the account.


Layaway Pickup

At the POS, press F12 Toggle two times (twice) to access the Recall buttons. Press F9 Recall Layaway.

Click List to select the Layaway from the list or enter the Layaway number (This number is printed on the customer's receipt. Prior to starting the Layaway recall, it may also be found by pressing F12 Toggle to get to the Info F-keys. Choose Layaway.) Press Enter or click OK.

The sale grid shows the item(s) placed on Layaway. Additional items may be added to the sale before it is completed.

Pressing the Sub-Total key will show the total sale amount of any newly added items. It will not show or include the amount for the Layaway.

Press the Total key to get the complete total with the deposit(s) which will be listed under Amount to Tender. (Since the system already included the layaway item(s) in sales on the day they were put on layaway, the total of the layaway items will not show in the sales total amount.) The deposit amount and remaining balance due are listed on the grid.

Tender Transaction as usual.


Layaway Setup

In IMS, under Data>Functions>Letters, a new letter called 'Layaway' (or a name of your choosing) should be created if a layaway policy is to print on the customer's receipt at the POS. Once the policy is created at IMS (along with Build POS Data and Download at POS having been done), the policy can be linked to layaways at the POS.

At the POS, go to Setup. Click the Messages tab. Click the arrow next to the Lay-a-way field. The available letters will show in the drop-down screen:

Select the name for the letter to be used with Layaways. Click OK.

The POS will print the letter on Layaway receipts. The letter may be modified at any time by accessing it in IMS, building POS data and downloading at the registers.


Void Layaway

Many stores will charge a re-stocking fee for cancelled/voided layaways. That re-stocking fee may be handled by

1) creating an item code at the IMS for re-stocking fees

2) creating a Re-stocking Fee Tender key in POS Setup.

To VOID a layaway, press F12 Toggle two times (twice). Press F8 Void Layaway.

Click List to select the layaway or enter the layaway number in the white box.

Refund full deposit amount (no re-stocking fee)

The Tender screen will be displayed showing the layaway amount and the deposit amount. The Amount to Tender shows the deposit amount. To refund the entire amount (in cash), press F2 Cash.

Re-stocking fee with Item Code

If using an item code for re-stocking fees, press F2 Cash. Enter a new transaction using the re-stocking fee code. Enter the amount of the re-stocking fee. Press F10 Total. Enter the TOTAL amount of the refunded deposit amount. Press F2 Cash. The register will tell the clerk how much to refund to the customer.

Re-stocking fee using designated Tender key

If a Tender key has been designated for re-stocking fees, press F12 Toggle once to access that key. Enter the amount of the re-stocking fee, and press the re-stocking key. The Amount to Tender is reduced by the re-stocking fee. Press F2 Cash to refund the balance in cash.


Mail Number

After entering your clerk number, the first screen you will see is (unless you have changed the default):

One way to build your customer list is to add them to your mail list from this screen. If your customer is already in the system, you may look them up by clicking List (see Mail List Lookup ) and selecting the name from the list, or you may enter their mail number (e.g. 10-digit phone number).

To add a NEW customer: Enter their mail number. The system will recognize the number as a new entry. The New Mail screen will pop up:

Complete the customer information manually, or use the MAG/2D Reader button to swipe an ID with current information on it. Click OK when finished. If there is a possible duplicate entry, see Duplicate Mail Entry .

MAG/2D Reader - for electronically adding data from a valid ID using the magnetic strip or bar code. (This function works for many of the state-issued IDs and Driver's Licenses.) Click in Mag Swipe Valid ID before swiping ID in magnetic reader. Click in Bar Code Scan Valid ID before scanning ID. (ARS will need to tell you what will work in your state. At the time of this writing, Canada cannot use this function.)

If you choose not to add customers to your mail list, you may bypass the Enter Mail Number to Begin screen by pressing Esc on your keyboard. You may also change the settings by going to Mail Number Setup .

**Advantages to using the mail list: You may now track your customer purchases and visits. Your mailing list is being built, as well as your email list.


Advanced Lookup

To use the Advanced Lookup feature for the mail list:

Click on List at the Enter mail number to begin screen.

Select Advanced Lookup at the bottom of the pop-up screen.

If the Interface Setup screen appears, you may select OK or Cancel to continue. To adjust the settings, see Interface Setup under Mail Number.

Enter data in ANY field to start the search. The search will begin when you tab, enter or click in another field (unless Incremental Search has been turned on in Interface Setup). The fields are not case-sensitive.

Clear Fields - resets the fields to blank; all original entries are restored.

Sort Grid By... - click the arrow in the field to see the drop-down menu options.

Setup - see Interface Setup to change settings.

Click to highlight the entry you are wanting. Click OK to continue or Cancel to backup a screen.

If you click OK, the New Mail screen will pop up with the customer's information:

You may make corrections or changes to the customer's mail account, if needed. Click OK to proceed.


Duplicate Mail Entry

If the system detects a possible duplicate entry, you will see this screen:

The possible duplicate mail account(s) will be displayed.

Use Existing - Select the account from the list (it will be highlighted); click Use Existing. The new entry will be aborted, and the existing account which you select will be used instead.

Keep New - Click the Keep New button to continue with the new entry.


Edit Mail Record

When the POS is online with IMS, AND POS Mail Edits is checked under the clerk's permissions in the IMS, the clerk may edit a customer's mail record at the POS.

Enter the mail number for an existing customer or choose them from either the list (see Mail List Lookup ) or the Advanced Lookup list. This screen will be displayed:

Click on Edit Mail Record to access the edit screen.

After the changes are made, click Save Mail Record. The previous screen will be displayed with the changes made. More editing may be done by clicking on Edit Mail Record. When finished, click OK.

To return to the previous screen, click Cancel Edit.


Interface Setup (Mail)

When doing an advanced lookup in the mail list, you may see the Interface Setup screen. This screen may also be accessed by clicking on Setup in the Advanced Mail Lookup screen.

Grid Row Height - increase/decrease the size of the grid row and the font

Incremental Searching - check this to search as you type; each keystroke triggers a query. Uncheck to turn this off. When off, you will need to exit the field (i.e. tab or click in another field) in order for the search to begin. **NOTE: Using Incremental Searching may slow the system down. If this happens, you may want to turn it off.

Utilize "Sounds Like" - check this to see all entries which may have different spellings but the sounds may be similar (e.g. Smith, Smyth, Smythe).


Mail Number Setup

There is the option of having the Prompt for Mail Number

1. Never (the pop-up screen is off)
2. Beginning of a sale (default screen)
3. End of a sale

To change the settings, open POS and press F7 Setup. At the Setup screen, click the arrow to select from the drop screen.


Mail List Lookup

Click on List at the Enter mail number to begin screen.

The Mail List will show ALL of the customers you have in your database.

Sort Mail # by clicking on any data under that field name and holding Shift + M together.

Sort Name by clicking on any data under that field name and holding Shift + N together.

Sort Phone by clicking on any data under that field name and holding Shift + P together.

Select the customer by selecting it in the list. Click on OK to proceed or Cancel to back up one screen.

After selecting OK, a data screen will open with the data for the customer you selected. If it is not the correct customer, click Cancel to back up one screen.

See Advanced Lookup for information on that function.


No Sale

The F5 No Sale key may be pressed to return to the sign-in screen or start screen (depending upon how your preferences are set in Setup) with no transaction having taken place. The No Sale will show up in Transaction History at the IMS. If the clerks have their own individual login, No Sales can be tracked to individuals as a security measure.


Paid Out

In the IMS, a clerk must have authorization in order to do a Paid Out at the register.

Press F3 Paid Out.

Enter the amount in the white box labeled Enter Amount Tender.

Press F8 Comment to input a short description of the Paid Out. This comment will print on the Paid Out receipt and is displayed under 'Comment' on the screen.

Choose F2 Cash or F3 Check. Press F10 Total.


Receipt

The Receipt printer may be turned on or off by pressing F12 Toggle six (6) times. Press F5 Off Receipt or F5 On Receipt to turn the Receipt print off/on.


Gift Receipt

As soon as a transaction has been completed, a gift receipt may be printed at that register.

Press F12 Toggle until these options appear. Press F11 Gift Receipt.


Reprint Receipt

As soon as a transaction has been completed, a duplicate receipt may be printed.

Go to the Printing tab under Setup to turn on/off 'DUPLICATE COPY' on the reprinted receipt.

Press F12 Toggle until these options appear. Press F6 Reprint Receipt to print a duplicate receipt.


Receive on Account

Receive on Account is used for accepting payments on sales orders (which are initiated at the IMS), layaways and special orders.

Press F2 Rec on Account to get started.

Press F4 Charge to receive money on account for a sales order. (See Special Order Deposit or Layaway Deposit for F5 and F9 keys.)

Choose the customer's name from the List. The Account Tender screen will ask for the payment amount. Enter it into the white box labeled RA Amount.

Press Enter or click OK to advance to the tender screen. Tender Transaction as usual. The account will be updated.


Rental

Certain items may be rented using the POS system. The system uses the Serial Log at the IMS to track the items as they are rented and returned. (This function is intended for items which are leaving the store for a period of time to be returned at a later date. It is not recommended that this function be used for range gun rentals.)

At the Sales Entry screen, enter the item code for the rental item in the Enter Item Code box. (This item code must be designated as rental item by having the rental box checked under Setup in IMS.) Edit the return date/time in the box which appears. Press Enter or click OK.

Enter the Log number for the item. Press Enter or click OK.

Enter the mail number for the person renting the item, or choose them from the List.

The customer information and rental date and time for return may be edited in the Serial Info screen. Press Enter or click OK.

Regular items may be added to the sale grid. Complete the transaction as usual.


Rental Returns

Press F12 Toggle until these options appear. Press F8 Rental Returns.

Enter the Item Code and Log Number as indicated on the grid. Press Enter. The rental item is displayed in the grid.

Press F10 Exit.

The return has been completed, and the item is available to be rented again.


Reservation Rental

A reservation for an item is set up at the IMS. The reservation is recalled at the POS to be processed.

Press F12 Toggle until you have reached these 'Recall' buttons. Press F7 Recall Reserve Rental.

Enter the Reservation Number, or select it from the List.

The customer information screen allows for information to be edited. Click OK.

The rental is entered into the Sales Entry screen. Complete the transaction as usual.


Reports

At the main POS screen, press the F3 Reports button:

These report options will open:

See Daily Reports for Z-out reports which must be run daily.

See Previous Reports for information on reprinting reports from earlier periods.


Daily Reports

At each individual register, the following reports must be run every night (or first thing in the morning):

F2 Dept. Sales - Zout Deptartment Sales? Yes

F3 Sales Info - Zout Sales Information? Yes Take z-count from this total.

F8 Prev Z Adjust - Enter z-count from F3 Sales Info when prompted.

If you have credit card processing set up with the ARS system, you must also press F4 Credit Card Settle to start the settlement process of your credit cards.

Press F10 Quit to exit POS.


Previous Reports

If reprints of any previous Zout reports are needed, they are available for up to 99 days using the F6 - F9 keys.

Press F10 Quit to exit POS.


Reprint

Reprint Invoice

Press F12 Toggle until these options appear. Press F7 Reprint Invoice to reprint an invoice.


Returns

To return a purchased item, press F7 Return Items. (There may already be regular sale items in the Sales Entry grid.)

The F7 key now shows F7 Sale. (Pressing F7 Sale will take the register out of Return mode.)

Just like a sales transaction, enter the item code, scan the barcode, or select the item from Item Search. It will be highlighted on the sale grid in red.

At this point, the transaction may be totalled and tendered, or:

More Return items may be added.

F7 Sale may be pressed to exit Return mode so that sale items may be added.


Advanced Item Search

Search

There are two different options for looking up an item at the POS.

1) Item Info - uses a grid which displays a list of all of the items in the system

2) Advanced Item Search - uses data in any field(s) to help locate the item


Advanced Item Search

Select F1 Item Search from ANY of the toggled screens in POS. (The F1 Help button has been replaced with the F1 Item Search button.)

. FKey1

(The Interface Setup screen may show first. Completing setup will stop this screen from appearing each time.) This screen will appear with a listing of every item code in your system:

AdvItemLkup

Pick any field for entering search data by clicking in the white box of that field. The Value button may be clicked to view the options available for Department or Class. You may also type in the Department and Class fields.

Click Clear Fields to clear all of the fields and start fresh.

Sort Grid By... - click the arrow to see the drop-down screen options.

Setup - access Interface Setup .

Refresh QoH - When FOM is off, this will be grayed-out. When FOM is on, it will be available:

To update the QoH at the POS between downloads, click the Refresh QoH button.

Select Yes to update ALL QoH for every item. (This selection may take more time.) Select No to update the selected (highlighted) item only. **Note: The update will only show at the register where the update was initiated.

Once the wanted item has been located (highlighted), it may be added to the transaction by clicking Copy to Clip. The Advanced Item Search screen disappears.

Click the 'paste' button to add the item to the sale grid:

Sale grid:

Click Close to exit at any time.


Interface Setup (Item)

When accessing Advanced Item Search the Interface Setup screen may appear.

Interface Setup may be accessed at any time from the Advanced Item Search screen by clicking Setup.

Show Price in Grid:

Grid Row Height allows for the grid rows and font to be enlarged/decreased according to the size selected:

In this example, Grid Row Height has been changed to 40:

Show Avg. Cost - check to select; uncheck to deselect.

Incremental Searching - check this to search as you type; each keystroke triggers a query. Uncheck to turn this off. When off, you will need to exit the field (i.e. tab or click in another field) in order for the search to begin. **NOTE: Using Incremental Searching may slow the system down. If this happens, you may want to turn it off.

Click OK to Close.


Item Info

Item Info shows a grid with a list of all of the items in the system:

There are two places to access the F2 Item Info button (to display the Item Info screen).

When POS is started, press F12 Toggle once. (This is the first place):

After entering the POS, press F12 Toggle four times to see this screen. (This is the second place):

(Notice that the F1 key is the only difference between the two.)

Press F2 Item Info from either place to access the Item Info screen:

Advanced Lookup - see Advanced Item Search .

Copy to Clip - When the item is located, select it from the grid. Click Copy to Clip. The grid will close. Click the paste button.

The item will be entered into the sale grid.

The transaction may be completed as usual.


Serial

A Serial item is an item which has been designated as part of a particular Serial Group in the IMS.

When an item is serialized, it will be assigned a log number. Its unique serial number is part of its personal identification within the system. When selling a serialized item, the log number and the serial number are needed to complete the transaction.


Sell Serial Item

When the item code for a serialized item is entered in the Enter Item Code box, the Enter Log # box will appear:

Enter the Log Number or choose it from the List. Customer information is entered/verified.

Enter/correct customer information. This information will be entered into the Serial Log at the IMS. Make absolutely sure that the information is accurate! Press OK. The Sale Entry Screen shows the serial item and any other items being sold.

More serialized items may be added to the sale without having to re-type the customer information.

Complete the sale as usual.


Serial Transfer Date

Press F12 Toggle until these options appear. Press F9 Serial Transfer Date.

Enter the Item Code of the serialized item.

Enter the Log number of the previously sold serialized item.

The Serial Info screen appears allowing information to be edited.

Click OK.


Setup

Setup will allow the user to do basic POS training. There are many options available to the store through POS Setup.

At the POS opening screen, press F7 Setup:

The Setup screen will open to the General tab:

Prompt for Mail Number may be changed to any one of the options available:

Id Age can be set to any number you choose. Leaving it at 0 tells the system not to check age. For this function to work properly, the IMS must also have the proper data entered for each customer in the Mail List.

FOM Timeout should be left at the default unless otherwise instructed.

Login Each Transaction should be checked to lock any unauthorized personnel from accessing the register and to provide and audit trail of clerks and their transactions. This is recommended for registers which are utilized by multiple clerks.

Stores with a single cashier assigned to a register may want to uncheck the Login Each Transaction box. The cashier signs in once and remains signed-in until

the F10 Quit button is pressed. All transactions show up as part of that cashier's audit trail.

Training Mode Available will always show unchecked, initially. The user must check the box each time Training Mode is desired.

POS Background Image will allow the ARS image to be replaced with a different image.


Messages

Under Setup, clicking the Messages tab will bring you to this screen:

Preamble - prints at the top of all POS receipts

Postamble - prints at the end of all POS receipts

Check Endorsement - needs the proper equipment and setup to print the information on checks

Letters - The body of each of the letters must be created in IMS and selected in this Setup screen in order to have it print on the customer's receipt when it is appropriate.


Pin Pad

PinPad


Pole

The Pole tab in Setup allows the user to change the message which scrolls across the Pole display. Put the message in the 'Message' box. The Pole display installed on the register will be identified under 'Type'.


POS Background Image

On the General tab in Setup, there is a POS Background Image button.

Clicking the POS Background Image button will open a window. Locate the image for the POS Background. **Important Note: The image may be in .bmp, .gif or

.jpg format. The size of the image cannot exceed 247 H. x 600 W. If the image is larger, it may be clipped.


Printing

The Printing tab under Setup allows for setup of printers for the POS.

The installed printer(s) will be listed. Preferences may be set by checking (or unchecking) boxes.


Scale

Scale


Security

The Security tab under Setup allows the user to set up a security camera which will respond to certain POS actions.

Set preferences by checking and unchecking boxes.


Tender

The Tender tab under Setup allows customization of certain Tender keys in the POS.

All of the white fields may be customized.

Gift Bal - The default for this field is $5.00. See Gifts for more information.

Tender 1 - 6 may be customized to reflect a particular promotion your store is running. It will print on the customer's receipt offering more clarification for the customer as well as the store.

If there is a field which does not apply to your particular business (e.g. Fd Stmp), you may opt to change the field to something else (e.g. Santa Cash).


Special Order

To add a Special Order policy to the POS so that it will print on the customer receipts, go to Special Order Setup.

A Special Order item is not a regular inventory stock item (unless inventory has been depleted). The Special Order function allows the user to accept a deposit for goods without processing a sale.

Once the deposit has been received, a Special Order number is generated for the customer. That number connects the deposit amount to the specific customer. It also allows for the special item to be linked to that customer's Special Order. (Linking of the item is done at the IMS).

When the item is received, it may be sold at the POS (see Special Order Pickup ).

In order to process any Special Order transactions, FOM must be on.

**Note: The sales tax on Special Order items will not be treated as a cash sale for tax payment purposes until the item has been paid in full


Additional Deposit

To make an additional deposit to an established Special Order, press F2 Rec on Account. (The process is very similar to establishing a new Special Order.)

Press F5 Special Order Deposit.

Click on List to select the Special Order from the list. Press Enter or click OK to continue.

At the Special Order R/A screen, the deposit amount is displayed. Enter the additional deposit amount into the RA Deposit box. In the large white box, enter notes (i.e. Additional Deposit) related to the transaction. (Remember that notes are printed on the receipts.)

Click OK. The R/A Payments screen allows the transaction to be tendered. (See Tender Transaction )


Cancel Special Order

If the customer cancels a Special Order after the item has arrived, the deposit (or a portion of it) may be retained as a re-stocking fee or forfeited deposit fee (according to the store policy). That re-stocking fee/forfeited deposit fee may be handled by

1) creating an item code at the IMS for re-stocking fees or forfeited deposit fees

2) creating a Re-stocking Fee or Forfeited Deposit Fee Tender key in POS Setup.

To CANCEL a Special Order, press F2 Rec on Account.

Press F5 Special Order Deposit.

Click on List to select the existing Special Order to be cancelled. Press Enter or click OK to continue.

The Special Order screen shows the customer's name and total deposit amount. Special Orders are cleared when the Deposit is equal to $0.00. In the RA Deposit box, enter the amount shown in the Deposit box, then press '-' (the minus sign). In the large white box, enter 'cancel special order' and/or any important notes related to the cancellation. **The minus sign must be entered AFTER the amount has been entered. The system will not recognize the minus sign if it is entered before the amount. Also note that the system will display the minus sign before the amount once it has recognized it.

Press OK.

Refund full deposit amount (no re-stocking fee/forfeited deposit fee)

The Tender screen will be displayed showing a negative TOTAL amount. The Amount to Tender shows the deposit amount. To refund the entire amount (in cash), press F2 Cash.

Re-stocking fee/Forfeited Deposit Fee with Item Code

If using an item code for re-stocking fees/forfeited deposit fees, press F2 Cash. Enter a new transaction using the fee code. Enter the amount of the fee. Press F10 Total. Enter the TOTAL amount of the refunded deposit amount. Press F2 Cash. The register will tell the clerk how much to refund to the customer.

Re-stocking fee/Forfeited Deposit Fee using designated Tender key

If a Tender key has been designated for fees, press F12 Toggle once to access that key. Enter the amount of the fee, and press the fee key. The Amount to Tender is reduced by the fee. Press F2 Cash to refund the balance in cash.

The Special Order will still show at the IMS with a deposit amount of zero. Once this has been verified, the Special Order may be deleted. NEVER delete a Special Order with a balance on it (whether positive or negative).


Special Order Deposit

To Special Order an item, press F2 Rec on Account to get started.

Press F5 Special Order Deposit. The system will automatically assign a Special Order number.

The system will generate a Special Order number, or the user may input a number. Press Enter or click OK to continue.

Enter the customer's mail number, or select it from the list. At the Special Order R/A screen the deposit amount will be entered for the Special Order.

The deposit amount is entered in the RA Deposit box. The larger white box is used for notes about the Special Order item. The notes will also print on the receipt.

Click OK. The R/A Payments screen allows the transaction to be tendered. (See Tender Transaction )

At the IMS, the special order item must be linked to the Special Order transaction. (See IMS manual for details.)


Special Order Pickup

Once the Special Order item has been received at the IMS, it is ready for customer pickup. The receiving clerk will need to know the item code associated with the Special Order. (The store may use a generic code like '99' or it may use the actual item code depending upon the situation and store policy.) When the item was linked at the IMS to the customer's Special Order, the Special Order should have been printed. (This is a full sheet showing the details of the order, not a register receipt.) The item number is specified on that sheet. It may be a good practice to have the receiving clerk attach the Special Order sheet to the item once it has been received into the system.

At the POS, press F12 Toggle two times (twice) to access the Recall buttons. Press F5 Recall Special Order.

Click List to select the Special Order from the list, or enter the Special Order number from the print-out (including the letters SO and no spaces). Press Enter or click OK.

The sale grid shows the item linked to the Special Order. Additional items may be added to the sale before it is completed.

Sub-Total will show the total sale amount. The Deposit amount will only be figured in once the Total key has been pressed. Tender Transaction as usual.


Special Order Setup

Each store should have its policy for Special Order transactions entered into the IMS under Data>Functions>Letters. At the POS, the Letter must be linked to Special Orders so that the policy will print on customer receipts when a Special Order Deposit is received.

At the POS opening screen, press F7 Setup.

Click on the Messages tab.

Click on the arrow to the right of Special Order to see the drop-down list of available letters.

Select the letter which was created for Special Orders by clicking on it from the drop-down menu. Click OK.


Style Lookup

Style Lookup is another search category option. Items in the IMS must have a value entered under 'Style' in order for this function to have any value at the POS.

Press F8 Style Lookup at one of the menus (It is available in two different menus).

Enter a value for 'Style'.

Press Enter or click OK. A window will open with a list of all the items with the 'Style' value entered. Choose from the list.


Suspend

There are two ways a transaction can be suspended (put on hold).

1. Local - transaction can only be recalled at the register where it was originally suspended

2. Global - transaction can be recalled from any online register in the store

Global Suspend will allow the most flexibility.

If FOM is down, the Local Suspend 1 or Suspend 2 are a good alternative, but there can only be one transaction suspended to each (unlike Global Suspend which will hold multiple trransactions).

Enter your sales item(s) (see Transaction Entry for more info).

. SalesEntry

Press F9 Subtotal.

Press F5 Suspend.

Press either F2 Suspend 1 or F3 Suspend 2 for a local suspend. The local suspend cannot be used again until it has been recalled. (If one of the local suspends is used, it will be grayed-out.)


Global Suspend

Global Suspend allows for a transaction to be 'put on hold' so that it may be recalled at ANY register. Global Suspend may be done from any online register (FOM must be on) or from the PDA (handheld device). **Note: When a sale is going to be put on Global Suspend, mail info will be lost. Mail info should be added when the transaction is recalled for the last time with the intention of completing the sale.

Enter your sales item(s) (see Transaction Entry for more info).

. SalesEntry

Press F9 Subtotal.

Press F5 Suspend.

Press F4 Global Suspends. (Suspend 1 and Suspend 2 are local suspends ONLY to the register in which they originate.)

Give the Suspend a name (e.g. customer's first name).

Press Enter or click on OK. The register will suspend the transaction to be recalled later (see Recall Global Suspend).


Recall Global Suspend

Log in at the register. If the sale is going to be tendered, mail info may be entered. (If the transaction is going to be modified and placed back on Global Suspend, mail info will be lost. Mail info will need to be re-entered when the transaction is going to be tendered in order for it to be linked to a customer's history.)

Press F12 Toggle two (2) times. Press F4 Recall Global Suspend.

In the white box, type the name/value given to the Global Suspend or click List to select the name.

If List is used, click on the name to highlight it, and press Enter or click OK.

The transaction grid will be displayed with the sale item(s) displayed. The transaction may have more items added or items deleted. The item can be suspended or tendered.


Recall Local Suspend

The Recall of a Local Suspend MUST be done at the same register where the transaction was originally suspended. In order to recall the transaction at any register, a Global Suspend must be used instead of a Local Suspend. (The suspend is local unless it says 'Global'.)

Log in at the register. If the sale is going to be tendered, mail info may be entered. (If the transaction is going to be modified and placed back on Suspend, mail info will be lost. Mail info will need to be re-entered when the transaction is going to be tendered in order for it to be linked to a customer's history.)

Press F12 Toggle two (2) times. Press F2 Recall Suspend 1 or F3 Recall Suspend 2. (If there is nothing in suspension, it will be grayed-out.)

The sale grid will be displayed. Items may be added or deleted The transaction may be suspended or completed.


Tax Shift

Tax Shift allows the tax on the last item entered to be changed. If an item was entered as a taxable item, but it should be a non-tax item, it can be corrected at the POS using this option.

Tax Shift also allows for different tax rates to be used for out-of-state sales or other unique situations.

Press F12 Toggle until these options appear. Press F10 Tax Shift.

Click in the appropriate box. (Tax Rates are set at the IMS under Data>Functions>Tax Rate.)

Click OK.


Tender Transaction

Once the transaction has been entered (see Transaction Entry ) and totalled, the transaction must be tendered or voided.

shortcut: If the entire amount is to be paid using the same tender, a dollar amount does not need to be entered in the Enter Amount to Tender box. The entire amount will be tendered using the tender selected. If more than one tender type is going to be used, an amount must be entered.

F2 Cash - for cash transactions

F3 Check - for amounts paid using a check

F4 Charge - to be used if a charge account has been established

F5 Gift - see Gift Redemption

F6 Void Tran - see Void Transaction

F7 Credit Card - swipe or key-in (no spaces) the credit card number; follow the on-screen prompts

F8 Foreign - will prompt for amount of foreign currency

F9 Lway - applies the balance to Layaway; see Layaway

F10 Debit - swipe or key-in (no spaces) the debit card number; follow the on-screen prompts; customer enters pin number at pin pad

F11 Issue Gifts Credit - see Sell Gifts

If a Coupon, Food Stamps or Travelers' Check is being used, press F12 Toggle to view more tender options.


Tax Exempt

After F10 Total has been pressed, press F12 Toggle once more to access more options.

For a Tax Exempt sale, press F10 Tax Exempt. Enter the Tax ID when prompted.

Press F12 Toggle two times more to return to the Tender options.


Training Mode

Training Mode allows transactions to be created without being saved in the transaction history at the IMS as an actual transaction. Not all of the POS functions can be used in Training Mode due to the communication which must take place between the POS and IMS in order for certain types of transactions to occur.

To enter Training Mode from the POS opening screen, press F7 Setup.

Enter your P.I.N. number. (This number is assigned in the IMS under Clerk. If clerk numbers have not been assigned, SUPERUSER is the default.) Press Enter on the keyboard or click OK.

The Setup screen will appear with the General tab open.

By clicking in the Training Mode Available box, Training Mode is turned on.

Click OK. A new set of options is displayed. Press F8 Training Mode.

A confirmation screen will tell you that you are in Training Mode.

Press Enter or click OK. The POS is now allowing transactions to be entered in Training Mode. The clerk who is training must enter his/her P.I.N. number. (A manager may also use his/her number for training purposes.)

After entering the P.I.N number, press Enter or click OK.

The next screen is Enter mail number to begin. (Click on this link to learn more about mail numbers.)

FOM should be off when in Training Mode to assure that the register does not go live with the IMS.

To exit Training Mode, the F10 Exit key may be pressed at any time. The POS will return to the opening screen.

.


Transaction Entry

The system default will ask for a clerk login and a mail number entry. Once these tasks are completed, a sales transaction may be entered.

The Enter Item Code screen is ready for barcodes to be scanned or item codes to be entered. (The cursor must be in the white box in order for the system to accept scanned or typed data.)

Once the first item has been entered, the Sales Entry screen will be displayed with a list of the items entered.

More items may be added in the same manner. The Quantity, Item Discount, Price OverRide, Change Clerk, Void Item, and Return Items keys may be utilized at this point. To complete the transaction, press F9 Subtotal.

At this point, more items may still be added to the sale. To add more items, press F9 Sale Entry. Press F9 Subtotal after the new items have been added.

Press F10 Total to finalize the transaction. (Once the TOTAL key has been pressed, the Sale Entry screen is no longer accessible. The sale must either be completed or voided.) Go to Tender Transaction to complete the transaction or Void Transaction .


Change Clerk

To change a clerk during a transaction. press the F5 Clerk button.

Enter Clerk Number in the box. Press Enter or click OK.


Discount

When a customer is receiving a discount off the regular price of an item, the F3 Discount key is used. Make sure that the item is highlighted in the grid. Press F3 Discount.

The discount options are displayed. Choose the correct discount option. Once the key is pressed, the system automatically calculates the discount and enters it in the sales grid. (The discount key values may be changed at the IMS under Properties>POS.)

F6 % OPEN Discount - Any % amount may be entered.

F7 $ OPEN Discount - Any dollar amount may be entered.

AFTER the F9 Subtotal key is pressed, there is another opportunity to do a % OPEN Discount. This discount is applied to the entire Subtotal instead of to one particular item. Press F2 % OPEN Discount. Enter the discount percentage.

Complete the transaction as usual.


Override

OverRide allows for a price to be changed at the POS. Make sure that the item is highlighted in the grid. Press F4 OverRide.

Enter Price for Item in the box. Press Enter or click OK.

The price is changed in the Sales Entry grid.


Quantity

When a customer is purchasing more than one of the same item, the F2 Quantity key may be used. Make sure that the item is highlighted in the grid. Press F2 Quantity.

Enter the quantity. Press Enter or click OK.

The quantity amount will be updated in the Sales Entry grid for that item.


Void Item

A single item may be removed from a sale without having to void the entire sale. Make sure that the item is highlighted in the grid. Press F6 Void Item.

The item is removed from the Sales Entry grid.


UDF

UDF is the acronym for 'User Defined Field.

The UDFs at the POS correlate with the UDF fields at the IMS.


Validate

Use this function for check validation. The receipt printer needs to be capable of validating.

Press F12 Toggle until these options appear. Press F4 Validate.


Void Transaction

Once the transaction has been entered (see Transaction Entry ) and totalled, the transaction must be tendered or voided.

Press F6 Void Tran.

The transaction has been voided. The receipt printer will who the void on the receipt.


Work Order

A Work Order is originated at the IMS. Processing it through the POS will allow for payment to be received for the work on the item. Download must be done at POS after Build POS Data is complete at the IMS after the Work Order information has been entered.

Press F12 Toggle until the Recall F-keys have been accessed. Press F6 Recall Work Order.

Enter the Work Order number or choose it from the List.

Complete the transaction as usual. If there is a serialized item, follow the prompts on the screen.


Troubleshooting

Most POS issues can be resolved by making sure that FOM is turned on and by checking that the POS is not Offline.


Errors

The F10 Errors key will show system error details which can be used by ARS to resolve system errors.


Offline

 Top Previous

If the POS is offline and the F11 Go Online key doesn't work, check FOM.

Is the network down? The router may need to be reset.